%define module_version 2015112801
%define module_name Regexp-CharClasses
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(List/Util.pm) perl(Test/More.pm) perl(charnames.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2015112801
Release: alt1
Summary: Provide character classes
Group: Development/Perl
License: mit
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AB/ABIGAIL/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Using the module `Regexp::CharClasses' in your package allows
you to use several "Unicode Property" character classes in addition to
the standard ones. Such character classes are all of the form
`\p{IsProperty}' (which matches a character adhering to the property) and
`\P{IsProperty}' (which matches a character not adhering to the property).
For details, see the Unicode Properties entry in the perlrecharclass manpage.

By default, all the properties listed below will be imported in your namespace.
But you can specify which properties you want to import by giving them as
arguments to the `use' line. Alternatively, you can import one or more tags.
The properties listed below will specify to which tags they belong.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/R*

%changelog
* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 2015112801-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 2009102801-alt1
- initial import by package builder

